/* Default Style Sheet for Bodhidharma website */

html,body {
  margin:		0;
  padding:		0;
}

body {
  font:			100.01%/1.4 Tahoma,Verdana,Arial,Helvetica,sans-serif;
  background-color: 	gray;
  color:		black;
  text-align:		center;
}

h2,h3 {
	font-weight:	bold;
	color:		#900;
	font-size:	1em;
}

#wrapper {
  width:		760px;
  height:		100%;
  font-size:		.9em;
  text-align:		left;
  border:		1px solid white;
  margin:		0 auto;
}

#wrapper td {
  vertical-align:	top;
}

#header {
  padding:		0;
  height:		146px;
  background-color:	black;
  color:		white;
  vertical-align:	bottom;
  line-height:		30px;
  border-bottom:	1px solid white;
}

#header ul {
  list-style:		none;
  margin:		0;
  padding:		0;
  width:		760px;
}

#header li {
  width:		150px;
  height:		145px;
  margin:		0;
  padding:		0;
  float:		left;
  border:		1px solid white;
}

#header a, #header span {
  display:		block;
  width:		150px;
  line-height:		30px;
  color:		silver;  
  height:		30px;
  text-decoration:	none;
  text-align:		center;
  font-size:		.9em;
  font-weight:		bold;
  padding-top:		113px;
  border-top:		2px solid white;
  background-position:  left top;
  background-repeat:	no-repeat;
}
#header a:hover, #header span {
  color:		white;
  background-position:  right top;
}

/* Different background images for top links */
#header .accommodation  { background-image: url(accommodation.jpg) }
#header .bonsai		{ background-image: url(bonsai.jpg) }
#header .taichi		{ background-image: url(taichi.jpg) }
#header .meditation	{ background-image: url(meditationretreat.jpg) }
#header .martialarts	{ background-image: url(martialarts.jpg) }

#nav {
  background-color:	#900;
  color:		white;
  width:		152px;
  padding:		0;
  font-size:		.9em;
  font-weight:		bold;
}

#nav ul {
  list-style:		none;
  margin:		0 0 2em 0;
  padding:		0;

}

#nav ul a,  #nav ul span {
  display:		block;
  width:		142px;
  padding:		2px 5px;
  line-height:		25px;
  text-decoration:	none;
  color:		white;
  border-bottom:	1px solid white;
}

#nav ul span {
  color:		#900;
  background-color:	white;
}
#nav ul li.home a, #nav li.home span {
  padding-top:		145px;
  background-image:	url(logo.png);
  background-repeat:	no-repeat;
  background-position:	left top;
}

#nav ul a:hover {
  background-color:	black;
  color:		white;
}
#nav p {
  margin:		20px 10px;
}
#nav p a, #nav p a:hover {
  color:		white;
}


#content {
  background-color:	white;
  color:		black;
  width:		284px;
}

#content h1 {
  clear:		left;
  font-size:		1.5em;
  font-weight:		normal;
  background-color:	#900;
  color:		white;
  margin:		-10px;
  padding:		2px 10px;
}

#content a:hover {
  color:		#c00;
}

#content ul {
  margin:		.5em 0 .5em 1.2em;
  padding:		0;
}

#content dl#contact {
  margin:		0 0 1em 0;
  padding:		0;
}

#content dl#contact dt {
  clear:		left;
  float:		left;
  font-weight:		bold;
  display:		block;
  display:		inline-block; /* MSIE */
  width:		5em;
}
#content dl#contact dd {
  margin:		0 0 1em 6em;
}

#feature {
  width:		284px; 
  background-color:	silver;
}

#footer {
  height:		20px;
  line-height:		20px;
  padding:		2px 10px;
  background-color:	black;
  color:		silver;
  font-size:		.83em;
}

#footer span.designer {
  width:		200px;
  float:		right;
  text-align:		right;
  font-size:		.83em;
  color:		#666;
}
#footer span.designer a {
  color:		#666;
  text-decoration:	none;
}

#footer span.designer a:hover {
  text-decoration:	underline;
}

span.small {
font-size: .75em;
color: #666;
font-weight: bold;
}